[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.Destroy

Destroy - destructor for TCustomImage: frees picture then calls inherited Destroy

## Declaration

Source position: extctrls.pp line 759

`public destructor TCustomImage.Destroy; override;`

## See also

TGraphicControl.Destroy |  | Destroy - destructor for TGraphicControl: frees local canvas and performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .